body {
    padding: var(--space-base);
    font-family: "neue-haas-grotesk-text", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: var(--text-base);
    letter-spacing: -0.025em;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    background-color: #fff;
    color: #000;
}

ul {
    list-style: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

a {
    text-decoration: none;
    color: inherit;
}

button {
    border: none;
    font: inherit;
    letter-spacing: inherit;
    line-height: 1;
    background-color: transparent;
    cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
    font-size: var(--text-base);
}

main {
    margin-top: var(--space-lg);
}

.bg-exposicao {
    background-color: var(--color-exposicao);
}

.bg-residencial {
    background-color: var(--color-residencial);
}

.bg-institucional {
    background-color: var(--color-institucional);
}

.bg-comercial {
    background-color: var(--color-comercial);
}

.bg-artes-visuais {
    background-color: var(--color-artes-visuais);
}